
     body {
        margin: 0;
        font-family: Arial, sans-serif;
    }

    /* ===== NAVBAR ===== */
    .navbar-custom {
        padding: 15px 80px;
        background: #fff;
        width: 100%;
        height: 80px;
        border-bottom: 1px solid #e0e0e0;
    }

    .logo {
        width: 220px;
        mix-blend-mode: multiply;
    }

    #navbarNav {
        font-size: 13px;
    }

    .call-btn {
        background: #0a3d78;
        color: #fff;
        border-radius: 18px;
        padding: 6px 12px;
        font-size: 13px;
        margin-right: 46px;
    }


    .call-btn:hover {
        background: #072c57;
    }














    /* =================== HERO SECTION ================ */
    .hero {
        background: linear-gradient(to bottom, #ffffff 0%, #d6eaf0 100%);
        height: 89vh;
        width: 100%;
        padding: 60px 0;
    }

    .hero-title {
        font-size: 70px;
        font-weight: 700;
    }

    .hero-title span {
        color: #87CEFA;
    }

    .rating-box {
        background: #fff;
        padding: 12px 18px;
        border-radius: 10px;
        display: inline-block;
        margin-bottom: 15px;
    }

    .stat-box {
        text-align: center;
    }

    .stat-number {
        font-weight: bold;
        font-size: 22px;
    }

    .doctor-img {
        max-height: 459px;
        mix-blend-mode: multiply;
        display: block;
        margin: 0 auto;
        margin-top: -60px;

    }

    .hero-right-text {

        text-align: right;
    }

    @media (max-width: 992px) {
        .hero-title {
            font-size: 36px;
            text-align: center;
        }

        .hero {
            text-align: center;
        }
    }








    /*.......................about section.......................  */
    .background-light {
        background: #ffffff;
        padding: 100px 0;
    }

    .about h2 {
        font-size: 35px;
    }

    .about-list {
        background: #EBFCFF;
        padding: 15px 18px 5px 10px;
        border-radius: 8px;
        font-size: 14px;
    }

    .about-list li {
        margin-bottom: 8px;
    }

    .doctor-card {
        position: relative;
        display: inline-block;
    }

    .doctor-card img {
        max-width: 500px;
        border-radius: 20px;
        object-fit: cover;
    }

    /* WhatsApp floating box */
    .whatsapp-box {
        position: absolute;
        bottom: 15px;
        left: 15px;
        background: #fff;
        padding: 10px;
        border-radius: 12px;
        width: 250px;
        box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
        font-size: 13px;
    }

    .whatsapp-box button {
        background: #0a3d78;
        padding: 8px 2px 8px 2px;
        border-radius: 15px;
        width: 230px;
        box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
        font-size: 13px;
        color: #fff;
    }
















    /*..............................our service.........................  */
    .carousel-wrapper {
        position: relative;
        width: 100%;
    }

    .service-carousel {
        display: flex;
        gap: 20px;
        overflow-x: auto;
        scroll-behavior: smooth;
        padding: 10px 40px;
    }

    .service-carousel::-webkit-scrollbar {
        display: none;
    }

    .carousel-img {
        flex: 0 0 auto;
        width: 280px;
        height: 360px;
        object-fit: cover;
        border-radius: 20px;
         
    }



    /* Arrow Buttons */
    .carousel-btn {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        border: none;
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        font-size: 26px;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        cursor: pointer;
        z-index: 10;
        transition: 0.3s;
    }

    .carousel-btn:hover {
        background: rgba(0, 0, 0, 0.8);
    }

    .carousel-btn.left {
        left: 5px;
    }

    .carousel-btn.right {
        right: 5px;
    }

    /* Responsive */
    @media (max-width: 992px) {
        .carousel-img {
            width: 220px;
            height: 300px;
        }
    }

    @media (max-width: 576px) {
        .carousel-img {
            width: 180px;
            height: 240px;
        }
    }


    .services h1 {
        font-size: 35px;
    }




    /*.......................................................................  */

    /* Highlight text */
    .highlight {
        color: #5bbad5;
    }

    /* Description */
    .section-desc {
        max-width: 650px;
        margin: 10px auto 0;
        color: #555;
    }

    /* Cards */
    .custom-card {
        padding: 30px;
        border-radius: 14px;
        height: 100%;
        align-items: left;
    }


    .custom-card h3 {
        font-size: 20px;
        margin-bottom: 12px;
        color: #0a3d78;
    }

    .custom-card p {
        font-size: 14px;
        color: #666;
    }











    /*...................................................................................  */

    .choose-section {
        background: linear-gradient(to bottom, #ffffff 0%, #d6eaf0 100%);

    }





















    /* ........................................................................... */

    .h-custom {
        font-size: 35px;
    }

    /* ......................................................................................... */

    .review-wrapper {
        position: relative;
        width: 100%;
    }

    .review-carousel {
        overflow: hidden;
        padding: 10px 40px;
    }

    .carousel-track {
        display: flex;
        gap: 20px;
        transition: transform 0.5s ease;
    }

    .custom-card {
        min-width: 320px;
        background: #EBFCFF;
        border-radius: 20px;
        padding: 25px;
        box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
        transition: 0.3s;
    }


    .custom-card h3 {
        font-size: 18px;
        margin-bottom: 10px;
        font-weight: 600;
    }

    .custom-card p {
        font-size: 15px;
        color: #555;
    }

    /* Arrow buttons */
    .review-btn {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        border: none;
        background: rgba(0, 0, 0, 0.5);
        color: white;
        font-size: 26px;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        cursor: pointer;
        z-index: 10;
    }

    .review-btn.left {
        left: 5px;
    }

    .review-btn.right {
        right: 5px;
    }

    .review-btn:hover {
        background: rgba(0, 0, 0, 0.8);
    }

    /* Responsive */
    @media (max-width: 992px) {
        .custom-card {
            min-width: 260px;
        }
    }

    @media (max-width: 576px) {
        .custom-card {
            min-width: 220px;
        }
    }






    .custom-container {
        max-width: 1200px;
        margin: auto;
    }

    .text-highlight {
        color: #87CEFA;
    }

    .section-desc {
        max-width: 650px;
        margin: 10px auto 0;
        color: #6c757d;
    }



    .form-card {
        background: linear-gradient(to top, #ffffff 0%, #d6eaf0 100%);
        padding: 30px;
        border-radius: 20px;
        text-align: left;
    }

    .form-control {
        border-radius: 8px;
        padding: 10px;
        border: 1px solid #ddd;
    }

    .form-control:focus {
        box-shadow: none;
        border-color: #2bb3c0;
    }

    /* Buttons */
    .btn-primary {
        background: #0d3b66;
        border: none;
        border-radius: 25px;
    }

    .btn-primary:hover {
        background: #0b2f52;
    }

    .logo-row {
        display: flex;
        align-items: center;
        gap: 25px;
        flex-wrap: nowrap;
        overflow-x: auto;
    }

    .logo-row img {
        height: 45px;
        object-fit: contain;
        flex-shrink: 0;
    }

    .btn-outline-success {
        border-radius: 25px;
    }






















    /* ..................................................................................................... */

    .faq-wrapper {
        max-width: 800px;
        margin: auto;
    }

    .faq-item {
        border: 1px solid #ddd;
        border-radius: 8px;
        margin-bottom: 10px;
        padding: 0 15px;
    }

    .faq-question {
        width: 100%;
        background: none;
        border: none;
        padding: 18px 0;
        text-align: left;
        font-weight: 600;
        font-size: 18px;
        display: flex;
        justify-content: space-between;
        cursor: pointer;
    }

    .faq-answer {
        display: none;
        padding-bottom: 15px;
        color: #555;
        line-height: 1.6;
    }

    .faq-item.active {
        background: #EBFCFF;
    }



    .faq-item.active .faq-answer {
        display: block;
    }

    .faq-item.active .icon {
        content: "-";
    }


















    /* ............................................................................................. */
    .gallery-grid {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-auto-rows: 120px;
        gap: 12px;
    }

    /* Image styling */
    .gallery-grid img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 8px;
    }

    /* Layout control */
    .g1 {
        grid-row: span 2;
    }

    /* tall left image */
    .g2 {
        grid-column: span 2;
    }

    .g3 {
        grid-column: span 2;
    }

    .g4 {
        grid-column: span 2;
    }

    .g5 {
        grid-row: span 2;
    }

    /* tall middle image */
    .g6 {
        grid-column: span 1;
    }

    .g7 {
        grid-column: span 1;
    }

    .g8 {
        grid-column: span 1;
    }

    .g9 {
        grid-column: span 1;
    }


    @media (max-width: 992px) {
        .gallery-grid {
            grid-template-columns: repeat(3, 1fr);
        }
    }

    @media (max-width: 576px) {
        .gallery-grid {
            grid-template-columns: repeat(2, 1fr);
        }
    }

















    /* ....................................................................................................... */
    .blog-card {
        background: #fff;
        border-radius: 12px;
        overflow: hidden;
        transition: 0.3s;
        height: 100%;
    }

    .blog-card img {
        width: 100%;
        height: 160px;
        object-fit: cover;
        padding: 10px;
        background: #EBFCFF;
    }

    .blog-content {
        padding: 20px;
        background: #EBFCFF;
    }

    .blog-content h5 {
        font-weight: 600;
        margin-bottom: 5px;
    }

    .blog-content p {
        font-size: 14px;
        color: #555;
    }

    .blog-footer-text {
        font-size: 15px;
        color: #666;
    }











    /* ................................................................................................. */

    .figma-footer {
        background: #1e1b1b;
        color: #ddd;
        padding: 40px 0;
        font-size: 14px;
    }

    .footer-logo {
        height: 40px;
        margin-bottom: 10px;
    }

    .footer-top p {
        margin: 0;
        color: #aaa;
    }

    .footer-social a {
        color: #ccc;
        margin-left: 12px;
        font-size: 16px;
        transition: 0.3s;
    }

    .footer-social a:hover {
        color: #fff;
    }

    .figma-footer hr {
        border-color: #333;
        margin: 25px 0;
    }

    .footer-links-row h6 {
        color: #fff;
        margin-bottom: 15px;
        font-weight: 600;
    }

    .footer-links-row ul {
        list-style: none;
        padding: 0;
    }

    .footer-links-row ul li {
        margin-bottom: 8px;
        color: #aaa;
        cursor: pointer;
        transition: 0.3s;
    }

    .footer-links-row ul li:hover {
        color: #fff;
    }

    .figma-footer strong {
        color: #fff;
    }
 




    /* ================================================ */
    /* ================================================ */
    /* =================service pages=================== */
    /* ================================================ */

    